@charset "utf-8";
body {
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin:0px;
}
.Padding10 {
	padding: 10px;
}
.Padding5 {
	padding: 5px;
}
.Padding3 {
	padding: 3px;
}
.HomeNavigation .Link_V_11_Grey_Lh13 {
	padding:0 0 5px 0;
	display:block;
}
.odd {
	background:#eee;
}
	
.Txt_V_11_Grey_Lh13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #787878;
}
.Link_V_11_Grey_Lh13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #787878;
	text-decoration:none;
	display:block;
}
.Link_V_11_Grey_Lh13:hover {
	color:#ed1b24;
}
.footer_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #adabb6;
}
.footer_link {
	color: #adabb6;
	text-decoration:underline;
}
.footer_link:hover {
	text-decoration:none;
}
.Left_Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #757575;
	padding-left: 10px;
}
.ContentPadding {
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
p, li, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #49484f;
}
.prod_table_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #49484f;
}
.prod_table_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #e51b23;
	font-weight:bold;
	background-color: #e3e3e3;
	text-decoration:none;
	display: block;
}
.prod_table_heading:hover {
	background-color: #b2b2b2;
}
.Txt_V_11_DarkGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #49484f;
	font-weight:normal;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #231f20;
	background-image: url(../images/h1_bg.jpg);	
	background-color: #e8e8e8;
	background-repeat: repeat-x;
	background-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ed1c24;
	padding-bottom:5px;
}
a {
	color: #49484f;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
.Img_right {
	border: 1px solid #c8c8c8;
	margin: 2px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ed1c24;
	margin:0px;
}
#contactdetails {
	float:left;
	width:260px;
	text-align:left;
}
#contactdetails p {
	line-height:1.4em;
}
#formcontainer {
	clear:both;
	text-align:left;
}
#formcontainer .formfield {
	width:300px;
}
#formcontainer .txtfield {
	width:300px;
	height:100px;
}
#formcontainer p.formlabel {
text-align:right;
padding-right:10px;
}
#formcontainer #button {
	background-color:#ec1d25;
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border: 1px solid #999;
}
.AboutPic {
	float: right;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.hr_grey {
	size:1px;
	height:1px;
	color:#CCC;
}
.ProdTable_BG {
	background-color: #FFF;
}
.Page_Btm_Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #231f20;
	background-image: url(../images/back_bg.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
	padding: 5px;
	display:block;
	text-decoration:none;
}
.Page_Btm_Link:hover {
	background-image: url(../images/back_bg_hover.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
}
.Page_Btm {
	background-image: url(../images/btm_bg.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
	padding: 5px;
	display:block;
}
.PromoImg {
	border: 1px solid #c8c8c8;
	margin-right:10px;
	margin-bottom:5px;
	float:left;
}
.Promo_Heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #e51b23;
	font-weight:bold;
	background-color: #e3e3e3;
	text-decoration:none;
	display: block;
}
.Promo_Heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #757575;
	font-weight:bold;
}
.ProductDetail_Img {
	float:right;
	margin-left:10px;
}
.LeftItems {
	margin:0;
	padding:5px;
}
.LeftItems li {	
	font-weight: bold;
	color: #787878;
	line-height: 11px;
	background-position:0.2em 0.4em;
	padding-left:14px;
	list-style:none;
	background-image: url(../images/bullet_lgrey.gif);
	background-repeat: no-repeat;
	padding-bottom:10px;
}
.LeftItems li a:link, .LeftItems li a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #787878;
	text-decoration:none;
	display:block;
}
.LeftItems li a:hover {
	color:#ed1b24;
}